/*==========  目次 ==========*/

/*
01.初期化
02.全体
03.clerfix

*/

/*==========  初期化 ==========*/
body, div, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ul, ol, li, 
brockquote, pre, table, caption, th, td, address, 
form, fieldset, legend, object {
margin:0px;
padding:0px;
}
html {
border:none;
}
body {
font-size:12px;
line-height:1.4;
color:#443333;
}
body.iframe {
background:none;
margin:0;
}
ul, ol {
list-style:none;
}
input[type=text] {
border-top:2px solid #555555;
}
input[type=text]:hover {           background-color:#ffff66;           border-color:#999999;   } 

/*==========  clearfix ==========*/
.cf:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.cf {
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac */
* html .cf {
height: 1%;
}
.cf {
display: block;
}
.red {
color:#ff0000;
}

/*========== rollover ==========*/
.rollover { } /* dreamweaver用 */

/*========== info ==========*/

/*サイトデフォルトリンクカラー*/
a:link {
text-decoration:none;
color:#3d5c99;
}
a:visited {
text-decoration:none;
}
a:hover {
text-decoration:underline;
color:#f00;
}
a:active {
text-decoration:none;
color:#f60;
}
body {
background:#262626;
overflow:hidden;
}

nobr {
margin-left:3px;
}
/*=== info.html ===*/

#info {
width:326px;
margin:0 auto;
background:#262626;
}

#info div.infoContents h2 {
background:url(../_img/img_titlebg_green.gif) 0 0 no-repeat;
width:326px;
height:17px;
display:block;
font-size:12px;
font-weight:bold;
color:#fff;
padding:4px 8px 3px;
clear:left;
}

#info div.infoContents h2.important {
background:url(../_img/img_titlebg_red.gif) 0 0 no-repeat;
}


#info div.infoContents iframe {
margin-bottom:10px;
border-top:0;
border-left:1px solid #999;
border-right:1px solid #999;
border-bottom:1px solid #999;
}


/*=== kl_info ===*/



* html {
overflow-x:hidden;
}


span.red {
font-weight:bold;
text-decoration:underline;
color:#f00;
}


/*=== 091123 html ===*/
#kl_info,
#kl_important,
#kl_mente {
background:#fff;
overflow:auto;
}

/*
#kl_info ul,
#kl_important ul,
#kl_mente ul {
overflow: auto;
}
*/

#kl_info ul li,
#kl_important ul li,
#kl_mente ul li {
margin:4px 0;
padding-left:22px;
}

#kl_info ul li {
background:url(../_img/img_listicon_event.gif) 5px 2px no-repeat;
}

#kl_important ul li {
background:url(../_img/img_listicon_important.gif) 5px 2px no-repeat;
}

#kl_mente ul li {
background:url(../_img/img_listicon_maintenance.gif) 5px 2px no-repeat;
}



/*=== banner.html ===*/
#top {
width:998px;
height:279px;
background:#262626;
}

#top a img {
border:0;
}

#top_main {
width:744px;
height:279px;
float:left;
}

#top_event {
width:248px;
height:279px;
float:right;
}

/*=== sports.html ===*/
#sports,
#fansite {
background:#fff;
padding:7px 0 0 7px;
margin-bottom:10px;
border-top:0;
border-left:1px solid #999;
border-right:1px solid #999;
border-bottom:1px solid #999;
height:175px;
overflow:hidden;
}

#fansite { height:174px;}

/*#sports .sec,
#fansite .sec {
width:151px;
padding-right:7px;
float:left;
}*/

#sports #sec01,
#fansite #sec03 {
border-top:1px solid #666;
border-left:1px solid #666;
}

#sports #sec01,
#sports #sec01_change,
#fansite #sec03,
#fansite #sec03_change1,
#fansite #sec03_change2 {
border-right:1px solid #666;
overflow:hidden;
width:310px;
height:113px;
padding:4px;
color:#ffffff;
background:#000000;
margin-top:7px;
}



#info div.infoContents #sports iframe,
#info div.infoContents #fansite iframe {

margin-bottom:0;

border-top:0;
border-left:0;
border-right:0;
border-bottom:0;
}


/* サーバーリスト */
ul.lsServerlist,
ul.fsServerlist {
margin:0 5px;
list-style:nene;
font-size:10px;
}

ul.lsServerlist li,
ul.fsServerlist li {
width:67px;
margin:2px;
padding:0px 2px;
float:left;
}

ul.lsServerlist li a,
ul.fsServerlist li a {
color:#ffffff;
}

ul.lsServerlist li a:hover,
ul.fsServerlist li a:hover {
color:#000000;
background:#ffeeee;
}

ul.lsServerlist li.new,
ul.fsServerlist li.new {
background:#ffeeee;
}

ul.lsServerlist li.new a,
ul.fsServerlist li.new a {
color:#000000;
}

#sec01_select,
#sec03_select {
width:310px;
height:22px;
}

#sec01_select .select1,
#sec01_select .select2 {
width:155px;
float:left;
}

#sec03_select .select1,
#sec03_select .select2 {
width:103px;
float:left;
}
#sec03_select .select3 {
width:104px;
float:left;
}

#sec01_select .select1 a {
width:155px;
background-image:url(../_img/img_selectbtn_new.gif);
background-position:0 22px;
display:block;
height:22px;
text-decoration:none;
line-height:22px;
text-align:center;
color:#b9fdb2;
}

#sec01_select .select2 a {
width:155px;
background-image:url(../_img/img_selectbtn_server.gif);
background-position:0 0;
display:block;
height:22px;
text-decoration:none;
line-height:22px;
text-align:center;
color:#084c00;
}

#sec03_select .select1 a {
width:103px;
background-image:url(../_img/img_selectbtn_new.gif);
background-position:0 22px;
display:block;
height:22px;
text-decoration:none;
line-height:22px;
text-align:center;
color:#b9fdb2;
}

#sec03_select .select2 a {
width:103px;
background-image:url(../_img/img_selectbtn_server.gif);
background-position:0 0;
display:block;
height:22px;
text-decoration:none;
line-height:22px;
text-align:center;
color:#084c00;
}
#sec03_select .select3 a {
width:104px;
background-image:url(../_img/img_selectbtn_server.gif);
background-position:0 0;
display:block;
height:22px;
text-decoration:none;
line-height:22px;
text-align:center;
color:#084c00;
border-right: 1px solid #333333;
}


#sports #sec02,
#fansite #sec04 {
width:151px;
height:150px;
overflow:hidden;
}

#sports #sec02 ul,
#fansite #sec04 ul {
color:#666;
}


#fansite #sec03 {
background:#000;
}

#fansite #sec03 ul {
margin:6px;
height:100px;
}

#fansite #sec03 ul li {
background:url(../_img/img_listicon_blog.gif) 0 2px no-repeat;
padding-left:17px;
}

#fansite #sec03 .next {
text-align:right;
margin-right:6px;
}


/*=== cardLegend.html ===*/
/*#card {
background:#fff;
padding:7px 0 7px 7px;
margin-bottom:10px;
border-top:0;
border-left:1px solid #999;
border-right:1px solid #999;
border-bottom:1px solid #999;
height:175px;
display:block;
}*/

/*=== cardLegend.html ===*/
#card {
background:#fff;
padding:0px 0px;
margin-bottom:10px;
border-top:0;
border-left:1px solid #999;
border-right:1px solid #999;
border-bottom:1px solid #999;
height:70px;
display:block;
}

#card .sec {
width:151px;
padding-right:7px;
float:left;
margin-bottom:7px;
}

#card .sec .select3 a {
width:150px;
height:22px;
display:block;
background:url(../_img/img_cardbtn.gif) 0 0 no-repeat;
text-align:center;
line-height:22px;
text-decoration:none;
color:#084c00;
}


/* ファンサイトブログRSS */
.fsBlog_list {
height:100px;
padding:5px 10px 0;
overflow:auto;
font-size:12px;
}
#blog_top a {
color:#FFFFFF;
text-decoration:underline;
}
#blog_top p {
font-size:12px;
margin-bottom: 8px; 
line-height:12px;
}

#blog_top h4 {
background-repeat:no-repeat;
background-image:url(/_common/_img/mark.gif);
background-position: 0px 2px;
padding-left:33px;
font-size:12px;
}

#blog_top h3 {
margin-top: 8px; 
background-repeat:no-repeat;
background-image:url(/_common/_img/mark.gif);
padding-left:30px;
font-size:11px;
}
#blog_top .blog_next {
margin:15px 0 0;
text-align:center;
}